logOutTitle=Yandex.Bar: logging off
logOutConfirm=Do you really want to log off from personalized Yandex services?
logOutForgetPass=Forget user login and password

logOutYesPrompt=Proceed
logOutNoPrompt=Cancel
logOutNoAlwaysPrompt=Proceed and don't ask again

LoggingStatusLoggedOut=You are not logged in.
LoggingStatusLoggingIn=Logging in...
LoggingStatusLogedIn=Logged in.
LoggingStatusFailed1=Logging in failed. Make sure that
LoggingStatusFailed2=your login and password are correct.
LoggingStatusNoConnection=network connection.
LoggingStatusError=Error.

LogginRemoveUserTitle=Forget user credentials
LogginRemoveUserMessage=Forget user login (%S) and password in Bar?

CaptchaDialogTitle=Yandex.Bar
CaptchaDialogMsg=You have made too many failed login attempts.\nPlease, try logging in to Yandex.Passport.
CaptchaDialogButtonOK=Go to Yandex.Passport
CaptchaDialogButtonCancel=Cancel

CookiesDisabledText=Your browser does not accept cookies%S. With these settings you cannot use Yandex.Bar services that require authentication.\n\nAllow accepting cookies and log in?
Cookies3PartyDisabledText=from external websites
Cookies3PartyDisabledYandexText=from yandex.ru
